

.newsblock {
    background: url(../img/news/paper_bg.jpg) repeat;
    margin-top: 30px;
    border-radius: 10px;
    box-shadow: 0px 3px 5px rgba(0,0,0,.2);
    padding: 20px;
    overflow: hidden;
}

body:last-child .newsblock {
    margin-bottom: 20px;
}

.newspage {
    margin-top: 30px;
    padding: 20px;
    overflow: hidden;
}

.newsblock h3{
    font-weight: 700;
    font-size: 1.5em;
    margin-bottom: 20px;
}

.newspage h3{
    font-weight: 700;
    font-size: 1.5em;
    margin-bottom: 20px;
}

.newspage img {
    float: left;
    margin-right: 20px;
}

.data_con {
    color: #d65950;
    margin-bottom: 10px;
}

.img_con img {
    border-radius: 10px;
}

.img_con {
    float: left;
}

.text_con {
    float: none;
    margin-left: 320px;
}

.text_con h3 a {
    color: #84bc41;
    text-decoration: none;
}

.newspage h3 a {
    color: #84bc41;
    text-decoration: none;
}

.news-btn {
    float: right;
    text-align: center;
    margin-top: 20px;
}

.pen-news {
    width: 185px;
    height: 650px;
    background: url(../img/news/pen.png) no-repeat;
    position: absolute;
    top: 200px;
    right: 0;
}

/*=====================1024=========================*/
@media screen and (max-width:1024px){
    
section {
    width: 100%;
}
    
.pen-news {
    display: none;
}

.img_con {
    float: none;
    margin: 0 auto;
}

.text_con {
    float: none;
    margin-left: 0;
}

.data_con {
    margin-top: 10px;
}



}
/*=====================1024=========================*/